<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Firefly: Brand New 'Verse</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Firefly-Brand-New-Verse-2/digital-comic/929753</Web>
  <Summary>* It's been 20 years since the events of Firefly, but Serenity can't seem to keep out of trouble -- which means Zoe and her daughter Emma are in for a world of hurt!

* With the Blue Sun on their tail, they turn to the only people they can trust -- Kaylee and Simon.

* But what happened to Mal... and what does it mean for the new crew of Serenity?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB929753], [ASINB08ZKDQ645]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>Pirate-Empire</ScanInformation>
  <Year>2021</Year>
  <Month>4</Month>
  <Day>21</Day>
  <Writer>Josh Lee Gordon</Writer>
  <Penciller>Fabiana Mascolo</Penciller>
  <CoverArtist>Qistina Khalidah</CoverArtist>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="2845817" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="1" ImageSize="1182054" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="2" ImageSize="2478969" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="3" ImageSize="2092902" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="4" ImageSize="2488826" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="5" ImageSize="2106929" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="6" ImageSize="2251986" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="7" ImageSize="2430190" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="8" ImageSize="2877860" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="9" ImageSize="1526752" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="10" ImageSize="2007354" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="11" ImageSize="2730991" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="12" ImageSize="1986761" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="13" ImageSize="2306992" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="14" ImageSize="2288490" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="15" ImageSize="2094406" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="16" ImageSize="1968956" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="17" ImageSize="2022406" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="18" ImageSize="1815397" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="19" ImageSize="2023499" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="20" ImageSize="2133581" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="21" ImageSize="2131744" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="22" ImageSize="2295972" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="23" ImageSize="2367625" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="24" ImageSize="1499294" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="25" ImageSize="762247" ImageHeight="3056" ImageWidth="1988" />
  </Pages>
</ComicInfo>
